# 
# pymol script for Short Range Repulsion
# using graphite as an example
# 
# by Loren Williams
# Georgia Tech
# 
reinitialize
bg_color white
#
load files/graphite.pdb, graphite
create ruler, name X1 or name C60 and resn GR1
remove name X1 and graphite
create sphere_graphite, graphite
create stick_graphite, graphite
#
color gray70, (elem c)
#

distance name X1 and ruler, name C60 and ruler

#
show spheres, sphere_graphite
show stick, stick_graphite
#
#
set orthoscopic=1
set ambient=0.1
set antialias=1
#
set sphere_quality, 10
set stick_quality, 20

delete graphite
delete ruler

disable sphere_graphite
enable ruler
enable stick_graphite

set dash_color, black
set label_position, [1.3,0,0]
set label_size, 24
set dash_gap, 0
set dash_width, 3
set dash_length, 0.05

 
set_view (\
     0.587674558,    0.665970564,    0.459476531,\
    -0.331770986,    0.716299295,   -0.613874137,\
    -0.737946033,    0.208318323,    0.641901970,\
    -0.000000085,   -0.000000456,  -28.787786484,\
    -0.213759631,    0.274074197,    0.690358639,\
    16.785051346,   40.790519714,   20.000000000 )
### cut above here and paste into script ###